@charset "UTF-8";

/*****************************
/
/ all
/
/ *****************************/
body.dist {
	background: url(/images/bg/distribution.png) #000 no-repeat center top;
	background-size: 100% auto;
	position: relative;
}

body.dist--clock {
	background: url(/images/bg/distribution_clock.png) #000 no-repeat center top;
	background-size: 100% auto;
}

body.dist--status {
	background: url(/images/bg/adobe-stock.png) #000 no-repeat center top;
	background-size: 100% auto;
}

body.dist--clock:before {
	content: '';
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	padding-top: 100%;
	position: absolute;
	z-index: -1;
}

.dist .ttl_sub {
	background: #333;
}

button:hover,
button:focus,
button:active {
	outline: none;
}

input,
textarea,
button,
select,
a,
label {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

/*****************************
/
/ 汎用リスト
/
/ *****************************/
.dist .std_list_item a {
	font-size: 14px;
	font-size: 3.7333333vw;
	display: block;
	line-height: 1.8;
}

.dist_list_ttl {
	position: absolute;
	top: 30px;
	top: 8vw;
	left: 30px;
	left: 8vw;
	text-shadow: 1px 1px 1px #000;
	text-shadow: 0.266666vw 0.266666vw 0.266666vw #000;
	z-index: 15;
}

.dist_list_terminalName {
	font-weight: bold;
}

.dist_list_regisiterNum {
	display: inline-block;
	margin-left: 20px;
	margin-left: 5.333333vw;
}

/*****************************
/
/ 端末配信詳細情報
/
/ *****************************/
.dist .pl_list_item {
	padding: 10px 0px 10px 10px;
	padding: 2.666666vw 0 2.666666vw 2.666666vw;
}

.dist.portrait .pl_list_item_thumb {
	width: 15%;
}

.dist.landscape .pl_list_item_thumb {
	width: 25%;
}

/*****************************
/

/ 配信する端末を選択画面
/
/ *****************************/
.dist .terminal_list {
	padding: 0 10px;
	padding: 0 2.666666vw;
	margin-top: 20px;
}

#check-all {
	padding: 0 2.666666vw;
}

/*****************************
/
/ 変更するプレイリストを選択画面
/
/ *****************************/
.dist_info .btn_std {
	text-align: left;
}

.dist_info .btn_std_item a {
	padding: 10px;
	padding: 2.666666vw;
}

.dist_info .dist_list_ttl {
	position: static;
	line-height: 1.5;
	margin-left: 10px;
	margin-left: 2.666666vw;
}

/* トップ画面のみ適用 */
.dist_top .dist_info .dist_list_ttl {
	line-height: 2;
}

.ttl_terminal {
	padding: 15px 0;
	padding: 4vw 0;
	text-align: center;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	font-weight: normal;
	margin: 0 10px 20px;
	margin: 0 2.666666vw 5.333333vw;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.dist_pl_select .pl_list {
	border-top: none;
}

/*****************************
/
/ 選択したプレイリストへ変更する
/
/ *****************************/
.dist_confirm .std_list_item a {
	height: 80px;
	height: 21.3333333vw;
}

.dist_confirm .dist_list_ttl {
	top: 50%;
	transform: translateY(-50%);
}

.dist_confirm .icon_direction {
	top: 50%;
	transform: translateY(-50%);
	bottom: auto;
}

.dist_confirm .std_list_item.after {
	background: #174d26;
}

/* ----------------------------------------------------
/
Distribution (GLOBAL STYLE)
/
/ ---------------------------------------------------- */

.wrapper__content {
	padding: 0 10px;
}

.description--center {
	justify-content: center;
}

/* ----------------------------------------------------
/
Distribution/index.html
/
/ ---------------------------------------------------- */

.dist-manager-delivery-links .btn_std {
	margin-bottom: 35px;
}
.dist-manager-delivery-links .btn_std:last-child {
	margin-bottom: 60px;
}
.dist-manager-delivery-links .btn_std_title {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 9px;
}

.dist-manager-delivery-links .btn_std_item > a > img {
	width: 44px;
	height: 44px;
	position: absolute;
	left: 20px;
}

.dist-manager-delivery-links .btn_std_item > a {

	padding: 6px 30px 6px 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 58px;
}

/* ----------------------------------------------------
/
Distribution/device_select.html
/
/ ---------------------------------------------------- */

.btn_std_item > a[data-deactive=yes]{
	opacity: 0.3;
	cursor: not-allowed;
}

.btn-std-wrapper--check-all {
	display: flex;
	justify-content: space-between;
}

.devices {
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 10px;
}

.device--pl .device {
	margin-bottom: 15px;
}

.device {
	flex-basis: 100%;
	background: #333333 0% 0% no-repeat padding-box;
	margin-bottom: 10px;
	position: relative;
}

.device.device--bg-img.selected {
	border: 5px solid #14B87C;
}
.device.selected {
	border: 2px solid #14B87C;
}


.device.device--bg-img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	border: 5px solid hsla(0, 0%, 34%, 1);
}

.device.device--bg-img > a {
	padding: 27px 16px 18px;
}

.device > a {
	cursor: pointer;
}

.device > a,
.device > .device__content {
	border: 1px solid hsla(0, 0%, 100%, 0.15);
	padding: 16px 50px 16px 20px;
	z-index: 1;
	position: relative;
}

.device .device__checkbox {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 2;
}

.device small {
	font-size: 10px;
	line-height: 24px;
}

.device__title {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 7px;
	text-shadow: 1px 1px 5px hsla(0, 0%, 0%, 1);
	font-weight: 500;
}

.device__title:last-child {
	margin-bottom: 0;
}

.device__status {
	font-size: 14px;
	display: table;
}

.device__status > * {
	display: table-cell;
	vertical-align: middle;
}

.device__status img {
	max-height: 20px;
	max-width: 20px;
	min-width: 18px;
	margin-right: 5px;
}

.device__status--error {
	cursor: pointer;
}

.device__status--error .text-error {
	text-decoration: underline;
}

.device .icon-device {
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	margin-right: 0;
}

.icon-device--portrait,
.icon-device--landscape {
	width: 35px !important;
	height: 35px;
	margin-right: 10px;
}

.device a:before {
	display: block;
	background-image: url(/images/arrow_right.png);
	background-size: contain;
	background-repeat: no-repeat;
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	width: 11px;
	height: 17px;
	float: right;

}

/* - - - - - -
distribution/device_info.html
- - - - - - */

.device_info .device {
	margin: 0 10px 22px;
}

.device-info-header {
	text-align: center;
	border-bottom: 1px solid hsl(0,0%,35%);
	margin: 0 10px 20px;
	padding-bottom: 15px;
	font-size: 16px;
	line-height: 24px;
}
.device-detail-content .sp-leftline-title {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 7px;
}
.device-detail-content__title {
	font-size: 16px;
	line-height: 21px;
	margin-bottom: 12px;
	font-weight: 500;
	text-align: center;
}
.device-info-list {
	margin-bottom: 20px;
}
.device-info-list__item {
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	background: hsla(0, 0%, 100%, 0.2) 0% 0%;
	border-top: 2px solid hsl(0,0%,35%);
}

.device-info-list__item--thumb {
	justify-content: flex-start;
	align-items: center;
}

.device-info-list__item .item-thumb {
	padding: 10px 10px;
	display: flex;
	align-items: center;
}

.device-info-list__item--thumb .item-thumb {
	min-height: 72px;
	width: 110px;
}

.device-info-list__item--thumb .item-content {
	width: calc(100% - 110px);
}

.device-info-list__item .item-content {
	padding: 10px;
}

.tpl-thumbnail {
	position: relative;
}
.tpl-thumbnail .icon-device--landscape {
	position: absolute;
	top: 50%;
	right: 8px;
	transform: translateY(-50%);
}

.devices-in-pl {
	margin-top: 20px;
}

.devices-in-pl>li {
	background: transparent;
	border-bottom: 2px solid hsl(0,0%,35%);
	border-top: 0;
}
.devices-in-pl>li .item-thumb {
	padding-left: 0;
}
.devices-in-pl>li .item-content {
	padding-right: 0;
}

/* - - - - - -
distribution/delivery_schedule.html
- - - - - - */

.header-middlebar-btn-group {
	display: flex;
	justify-content: space-between;
}

.header-middlebar-btn-group .button-cycle {
	margin: 0 5px;
}

.header-middlebar-btn-group .sp-datepicker{
	margin-bottom: 0;
	word-wrap: break-word;
}

.header-middlebar-btn-group .sp-datepicker > input {
	background: transparent;
	padding: 0;
	opacity: 0;
	width: 0;
}

.header-middlebar-btn-group .sp-datepicker .datepicker-schedule {
	color: #FAFAFA;
	font-size: 18px;
	line-height: 21px;
	text-align: center;
	width: 167px;
	padding: 7px 0;
	margin: 0 auto;
}

.content-header-schedule {
	border-left: 4px solid #14B87C;
	font-size: 16px;
	line-height: 24px;
	padding: 0 8px;
	margin: 0 0 10px 0;
}
.content-header-schedule.playlist-name,
.content-header-schedule.device-name {
	border-left: 0;
	padding-left: 0;
}
.content-header-schedule.playlist-name > span,
.content-header-schedule.device-name > span {
	display: inline-block;
}
.content-header-schedule.playlist-name > span > *,
.content-header-schedule.device-name > span > * {
	vertical-align: middle;
}
.content-header-schedule.playlist-name img,
.content-header-schedule.device-name img {
	max-width: 30px;
	margin-right: 8px;
}
.content-header-schedule--grey {
	border-color: #A6AAA8;
}

.content-header-schedule ._checkbox-label {
	float: right;
	margin-right: 8px;
	display: flex;
	align-items: center;
}

.playlists-container-scroll {
	/*overflow-x: auto;*/
}

.playlists-container .playlists {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.playlists {
	display: inline-flex;
	justify-content: space-between;
}
.playlist {
	width: 242px;
	margin: 0 12px 10px 0;
	box-shadow: 0 1px 10px #000000;
	border: 1px solid #595959;
	transition: all 0.2s;
	position: relative;
	z-index: 1;
}
.playlist.selected {
	border: 2px solid #14B87C;
}
.playlist > a {
	padding: 7px;
	cursor: pointer;
	background: #4D4D4D;
}
.playlist > a:hover {
	background-color: hsl(0,0%,34%);
}
.playlist__checkbox {
	position: absolute;
	top: 14px;
	right: 14px;
	z-index: 4;
}
.playlist .playlist__image {
	width: 100%;
	height: 120px;
	background-size: cover;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.playlist .playlist__content {
	padding-top: 10px;
}

.playlist .playlist__content > * {
	display: block;
	margin-bottom: 5px;
}

.playlist .playlist__content > p {
	font-size: 14px;
	line-height: 14px;
}

.playlist .playlist__content > small {
	font-size: 11px;
	line-height: 15px;
}

.playlist .playlist__overwrite:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
	background: hsla(0, 0%, 30%, 0.5)
}

.sp-tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
	margin-bottom: 22px;
}
.sp-tabs li {
	background: #FFFFFF;
	border: 2px solid #14B87C;
	color: #14B87C;
	display: inline-block;
	padding: 8px 10px 9px;
	cursor: pointer;
	font-size: 12px;
	line-height: 17px;
	min-width: 50%;
	font-weight: 500;
}

.sp-tabs li.current {
	background: #14B87C;
	color: #FFFFFF;
}

.tab-content {
	display: none;
}

.tab-content.current {
	display: inherit;
}

.tab-content--title{
	margin-bottom: 26px;
	font-size: 16px;
	line-height: 21px;
	font-weight: 700;
}

.button-cycle {
	width: 36px;
	height: 36px;
	padding: 2px;
	box-shadow: 0 3px 6px hsla(0, 0%, 0%, 0.4);
	border-radius: 21px;
	background: hsla(0, 0%, 100%, 1);
	cursor: pointer;
	border-style: none;
}

.button-cycle--add {
	background: hsla(158, 80%, 40%, 1);
	padding: 6px;
	border-color: hsla(158, 80%, 40%, 1);
}

.button-cycle--add img,
.button-cycle--delete img,
.button-cycle--event img {
	max-width: inherit;
}

.button-cycle--add img {
	width: 14px;
}

.button-cycle--delete {
	padding: 8px;
}

.button-cycle--delete img {
	width: 18px;
}

.button-cycle--event {
	padding: 6px;
}

.button-cycle--event img {
	width: 17px;
}

.button-cycle--prev,
.button-cycle--next {
	background-color: transparent;
	border-color: transparent;
	box-shadow: none;
	width: auto;
}

.button-cycle--prev > img,
.button-cycle--next > img {
	width: 14px;
}

#m-confirm.sp-error-detail {
	background-color: transparent;
}

#m-confirm.m-delete-success {
	background-color: hsla(0, 0%, 0%, 0.8);
}

#m-confirm.sp-error-detail .m-confirm-window {
	max-width: 347px !important;
	padding: 35px 20px 40px;
}

#m-confirm.m-delete-success .m-confirm-window,
#m-confirm.sp-error-detail .m-confirm-window {
	background: hsla(0, 0%, 100%, 1);
	box-shadow: 0 5px 10px hsla(0, 0%, 0%, 0.1);
	border: 1px solid hsla(0, 0%, 43%, 1);
	border-radius: 6px;
	max-width: 260px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	align-content: center;
	min-height: 100px;
}

#m-confirm.sp-error-detail .m-confirm-window {
	top: 22px;
	transform: translateX(-50%);
}

.m-delete-success #m-confirm-massage {
	color: hsla(0, 0%, 25%, 1);
	font-size: 16px;
	line-height: 17px;
	font-weight: 500;
}

.m-delete-success .m-confirm-window > * {
	flex: 1 100%;
	text-align: center;
}

.sp-error-detail .del-confirm-btn,
.m-delete-success .del-confirm-btn {
	font-size: 14px;
}

.sp-error-detail .del-confirm-btn:focus,
.sp-error-detail .del-confirm-btn:active,
.m-delete-success .del-confirm-btn:focus,
.m-delete-success .del-confirm-btn:active {
	outline: none;
}

.sp-error-detail .del-confirm-btn-close,
.m-delete-success .del-confirm-btn-close {
	position: absolute;
	height: 30px;
	width: 30px;
	padding: 5px;
	border: none;
	background: transparent;
	top: 5px;
	right: 5px;
	cursor: pointer;
}

.sp-error-detail .error-detail {
	color: #000000;
}

.sp-error-detail .error-detail {
	color: #000000;
}

.error-detail-header {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	margin-bottom: 30px;
}

.error-detail-content {
	font-size: 16px;
}

.error-detail-content ul > li {
	margin-bottom: 10px;
	line-height: 28px;
}

.error-detail-header img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
}

#buttonbar.confirm-delete {
	opacity: 0;
}
#buttonbar.confirm-delete.active {
	opacity: 1;
}

.cta-bar {
	position: fixed;
	z-index: 6;
	bottom: 0;
	height: 45px;
	width: 100%;
	background: hsla(154, 5%, 22%, 1);
	text-align: center;
	padding: 7px;
}

.cta-bar > * {
	vertical-align: middle;
}

.cta-bar .button--delete img {
	max-width: 23px;
}

.cta-bar .button--delete {
	padding: 0 7px;
}
.cta-bar .button--delete-select {
	border: none;
	background: transparent;
}
.cta-bar .button--delete-confirm {
	border: 1px solid hsla(354, 70%, 53%, 1);
	background-color: hsla(354, 70%, 53%, 1);
	color: white;
	font-size: 12px;
	padding: 6px 10px;
	max-width: 140px;
	width: 100%;
	display: none;
}
.cta-bar .button--delete-select.hide {
	display: none;
}
.cta-bar .button--delete-confirm.show {
	display: inline-block;
}

.cta-bar .button--delete-confirm:hover {
	border: 1px solid hsla(354, 70%, 53%, 0.9);
	background-color: hsla(354, 70%, 53%, 0.9);
}


.playlists .owl-nav,
.playlists .owl-nav {
	position: absolute;
	top: 43%;
	left: 0;
	right: 0;
	transform: translateY(-43%);
}

.playlists .owl-nav button.owl-next {
	position: absolute;
	right: 16px;
}

.playlists .owl-nav button.owl-prev {
	position: absolute;
	left: 0;
}

.playlists .owl-nav button.owl-next span {
	background-image: url(/images/cursor-right.svg);
}
.playlists .owl-nav button.owl-prev span {
	background-image: url(/images/cursor-left.svg);
}

.playlists .owl-nav button.owl-next span,
.playlists .owl-nav button.owl-prev span {
	height: 34px;
	width: 34px;
	background-repeat: no-repeat;
	background-size: inherit;
	background-position: -9px -6px;
	display: block;
	text-indent: -99999px;
}

.playlists .owl-nav button.owl-next.disabled,
.playlists .owl-nav button.owl-prev.disabled {
	display: none;
}

.owl-carousel .owl-item .the-flash-icon {
	width: 10px;
	margin-bottom: 0;
}

.the-flash-icon {
	width: 10px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	margin-bottom: 0;
}

/* - - - - - -
distribution/delivery_schedule_edit.html
- - - - - - */

.repeat-checkbox.disabled {
	cursor: not-allowed;
	opacity: 0.5;
}

.sp-schedule-bar-box {
	margin-bottom: 5px;
	padding: 12px 10px;
}
.sp-schedule-bar-box:not(.has-content) {
	display: flex;
}
.pc-schedule-bar-box:not(.pc-schedule-bar-box--thumb) {
	align-items: center;
}
.pc-schedule-bar-box.align-top:not(.pc-schedule-bar-box--thumb) {
	align-items: flex-start;
}
.sp-schedule-bar-box--right {
	padding: 25px 0 0 10px;
}

.sp-schedule-box-header {
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}

.sp-schedule-bar-box .box-col-8 {
	width: calc(100% - 180px);
}
.sp-schedule-bar-box .box-col-4 {
	width: 180px;
}
.sp-schedule-bar-box .box-col-12 {
	width: 100%;
}
.sp-schedule-bar-box--thumb .box-col-8 {
	width: calc(100% - 180px);
}
.sp-schedule-bar-box--thumb .box-col-4 {
	width: 180px;
}
.sp-value-view {
	text-align: right;
	display: block;
	font-weight: 300;
	line-height: 32px;
}
.sp-value-view.device-name {
	font-weight: 500;
}
.sp-value-view.device-name span{
	display: block;
}
.sp-value-view .start-date{
	display: inline-block;
}

.sp-schedule-box-header .box-header--icon img {
	width: auto;
	margin: 0 auto;
	display: block;
}

.sp-schedule-box-header {
	font-size: 14px;
	line-height: 21px;
	font-weight: 500;
}

.sp-schedule-box-header .box-header--icon {
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}

.sp-schedule-box-content {
	padding: 12px 0 0 45px;
}

.sp-schedule-box-header .box-header--icon > div:first-child {
	width: 30px;
	height: 30px;
	margin: 0 13px 0 0;
	display: flex;
	align-items: center;
}

.sp-schedule-box-light {
	background: #414141 0% 0% no-repeat padding-box;
	border-radius: 8px;
}
.sp-schedule-box-light .sp-schedule-box-header {
	font-size: 16px;
}
.sp-schedule-bar-box--thumb > div:first-child {
	width: calc(100% - 155px);
}
.sp-schedule-bar-box--thumb > div:last-child {
	width: 155px;
	position: relative;
}
.sp-schedule-bar-box--thumb > div:last-child .icon-device {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.num-of-registration {
	font-size: 12px;
}

.sp-datepicker,
.sp-timepicker{
	display: flex;
	word-wrap: break-word;
	position: relative;
	align-items: center;
	justify-content: center;
}
.sp-timepicker{
	margin-right: 6px;
}
.sp-datepicker .datepicker[disabled="disabled"]{
	background-color: #bdbcbc;
}
.sp-datepicker .datepicker {
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0;
	color: hsla(0, 0%, 43%, 1);
	padding: 7px 11px 9px;
	border-radius: 4px;
	background: hsla(0, 0%, 94%, 1);
	vertical-align: middle;
}
.timepicker-container {
	position: relative;
	margin-top: 15px;
	width: 100%;
}
input[type="time"][disabled="disabled"] + label {
	background-color: #bdbcbc;
}

label[for="timepicker-start-hidden"],
label[for="timepicker-end-hidden"] {
	height: 36px;
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0;
	color: hsla(0, 0%, 43%, 1);
	padding: 8px 5px;
	border-radius: 4px;
	background: hsla(0, 0%, 94%, 1);
	vertical-align: middle;
	display: block;
}
#timepicker-start-hidden,
#timepicker-end-hidden {
	opacity: 0;
	padding: 0;
	width: 0;
	height: 0;
	position: absolute;
}

.sp-datepicker .datepicker {
	width: 100%;
	margin-right: 6px;
}
.sp-datepicker > span,
.sp-timepicker > span{
	font-size: 27px;
	font-weight: 100;
	line-height: 32px;
}
.sp-timepicker > span {
	margin: 15px 5px 0;
}
.sp-switches-container > li {
	padding: 11px 10px 11px 0;
	display: inline-flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	border-top: 1px solid hsla(0, 0%, 100%, 0.3);
}

.sp-switches-container.all-day > li:last-child {
	border-top: none;
}

.sp-switches-container.repeat-select > li {
	padding: 11px 6px 11px 0;
}

.sp-switches-container > li > span {
	vertical-align: super;
	margin-right: 10px;
	display: inline-block;
	min-width: 49px;
	font-size: 14px;
	line-height: 21px;
}

.error-message {
	color: #DB1F1F;
	font-size: 12px;
	margin: 0 0 10px 0;
	display: none;
}

.error-message--show {
	display: block;
}

.the-line {
	width: calc(100% - 15px);
	height: 1px;
	background-color: #CCCCCC;
	margin-left: 15px;
}

.main_ttl--finish-message {
	line-height: 25px;
	margin-right: 5.33333vw;
}

/* - - - - - -
Animated for Error modal delivery-status.html
- - - - - - */
.animated {
	-webkit-animation-duration: .4s;
	animation-duration: .4s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

@-webkit-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,-2000px,0);
		transform: translate3d(0,-2000px,0)
	}

	to {
		opacity: 1;
		-webkit-transform: translateZ(0);
		transform: translateZ(0)
	}
}

@keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,-2000px,0);
		transform: translate3d(0,-2000px,0)
	}

	to {
		opacity: 1;
		-webkit-transform: translateZ(0);
		transform: translateZ(0)
	}
}

.fadeInDownBig {
	-webkit-animation-name: fadeInDownBig;
	animation-name: fadeInDownBig
}

@-webkit-keyframes fadeOutUpBig {
	0% {
		opacity: 1
	}

	to {
		opacity: 0;
		-webkit-transform: translate3d(0,-2000px,0);
		transform: translate3d(0,-2000px,0)
	}
}

@keyframes fadeOutUpBig {
	0% {
		opacity: 1
	}

	to {
		opacity: 0;
		-webkit-transform: translate3d(0,-2000px,0);
		transform: translate3d(0,-2000px,0)
	}
}

.fadeOutUpBig {
	-webkit-animation-name: fadeOutUpBig;
	animation-name: fadeOutUpBig
}

@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,100%,0);
		transform: translate3d(0,100%,0)
	}

	to {
		opacity: 1;
		-webkit-transform: translateZ(0);
		transform: translateZ(0)
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,100%,0);
		transform: translate3d(0,100%,0)
	}

	to {
		opacity: 1;
		-webkit-transform: translateZ(0);
		transform: translateZ(0)
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp
}

.sp-schedule-box-header .sp-datepicker {
	padding: 12px 0 0 45px;
}

.sp-schedule-bar-box .checkbox-reset {
	visibility: collapse;
	height: 0;
}

.button-reset {
	width: 72px;
	height: 27px;
	border: 1px solid #FAFAFA;
	border-radius: 4px;
	opacity: 1;
	display: inline-block;
	text-align: center;
}
.button-reset div {
	height: 100%;
	display: table;
}
.group-reset {
	text-align: center;
	margin-left: -20px;
	padding: 20px 0;
}
.group-date {
	padding: 0 0 0 45px;
}
.button-reset span{
	font-size: 13px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 9px;
}

.get_latest_stt {
	margin: 0 10px 25px;
}

.get_latest_stt .btn_latest {
	padding: 16px 0;
	width: 100%;
	color: #fff;
	font-size: 16px;
	background-color: #DDDDDD40;
	border: 1px solid #FFFFFF33;
	letter-spacing: -0.08px;
	display: flex;
	justify-content: center;
	align-content: center;
}

.get_latest_stt .btn_latest span {
	display: flex;
	flex: 1;
	justify-content: left;
	align-items: center;
}

.get_latest_stt .btn_latest .fa-refresh {
	padding-left: 29px;
	padding-right: 45px;
	font-size: 24px;
	text-align: left;
}

.title_latest_stt {
	display: flex;
	align-items: flex-end;
	margin-bottom: 15px;
	justify-content: space-between;
	margin-right: 10px;
}

.title_latest_stt .btn_std_wrapper .input_ttl {
	margin-bottom: 0;
}

.title_latest_stt .sp-time-title {
	font-size: 10px;
	margin-bottom: 3px;
	display: none;
}

.title_latest_stt .sp-time-title .sp-status-time {
	font-size: 10px;
}
